/* anchor link */
.eth-suggestion-anchor{
    display: block;
    margin: 2em 0;
}
.eth-noresult .eth-suggestion-anchor{
    margin: 0;
}
.eth-suggestion-container{
    background-color: #D7DEDA;
    border: 1px solid #356947;
    margin:2em 8px 0 8px;
    padding:0 16px 16px 16px;
}
@media(min-width: 600px){
    .eth-suggestion-container{
        margin:2em 0 0 8px;
    }
}
.eth-suggestion-container-map{
    padding: 0;
}
/* link list */
.eth-link-list-heading{
    margin-bottom: 0.1em;
    font-weight: 600;
    margin-top: 1em;
}
.eth-link-list{
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-bottom: 1em;
}
.eth-link-list li{
    padding-top: 0.3em;
}
.eth-link-list li:first-child{
    padding-top: 0;
}
